@charset "utf-8";

@import url('https://fonts.googleapis.com/css?family=Open+Sans&display=swap');
/* @import url('https://fonts.googleapis.com/css?family=Lato&display=swap'); */

html, body, div, ul, li { padding:0; margin:0;}
ul li {list-style:none}
img{border:none}
a{border:0px; text-decoration:none; color:#333;}
a:hover{color:#000; text-decoration:none;} 

body { width:100%; background:#fff; color: #000000; font-family:'Open Sans', sans-serif;  height: 100%; font-size:11px;}
.logoalt{font-size: 24px;padding-top: 20px;padding-left: 15px;}
.rad5{-webkit-border-radius: 5px; -moz-border-radius: 5px; -ms-border-radius: 5px; -o-border-radius: 5px; border-radius: 5px;}
/* Buttons */
.button {
  background-color: #ececec; filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr='#FFECECEC', endColorstr='#FFE6E6E6');
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #ececec), color-stop(22%, #e6e6e6), color-stop(100%, #e6e6e6));
  background-image: -webkit-linear-gradient(top, #ececec 0%, #e6e6e6 22%, #e6e6e6 100%);
  background-image: -moz-linear-gradient(top, #ececec 0%, #e6e6e6 22%, #e6e6e6 100%);
  background-image: -o-linear-gradient(top, #ececec 0%, #e6e6e6 22%, #e6e6e6 100%);
  background-image: linear-gradient(top, #ececec 0%, #e6e6e6 22%, #e6e6e6 100%);
  border: 1px solid #BBBBBB;
  font-weight: bold; padding:5px 13px;
}
/* Musaiib */
br {
    display: none;
}
.form-wrap {
    background-image: url('../img/edgelogin.png');
    background-size: 100% 100%;
    background-repeat: no-repeat;
    height: 430px;
    padding: 14% 5% 0;
}
/* end */
.green-btn,.button{background:#183887; color:#fff; font-weight:bold; font-size:11px;padding: 7px 8px;
  margin-left: 5px;}
.green-btn:hover,.button:hover{background: #8788b5;color:#fff;cursor:pointer;}
.submit {display:inline-block; margin-top: 23px;}
.submit .button{padding: 7px 30px;}
.verified td{background-color:#ECECEC;}
.p5{padding:5px;}
.p10{padding:10px;}
.mtop40 {margin-top:40px!important;}
.mtop10{margin-top:10px;}
.mbottom10{margin-bottom:10px;}
.mbottom15{margin-bottom:15px;}
.white-bg{background:#fff;}
.gborder{border:1px solid #ccc;}
.width98p{width:98%;}
.width90p{width:90%;}
.width80p{width:80%;}
.width15p{width:15%;}
.fright{float:right;}
.fleft{float:left;}
.txt-right{text-align:right}
.no-lborder {border-left:0px !important;}

/* main */
.main {width:100%; padding:0;}
.page-width {width:1100px;margin:0 auto; min-height:400px; padding-bottom:2px;box-shadow: 0 -5px 10px #df540c;}
.title {border-bottom: 1px solid #cadfff; margin:15px 0;color: #EB0013;}
/********** header **********/
.header { /* padding:0; margin:0 auto;*/padding: 0;
margin: 0 auto;
background-color: #cadfff;}
.header .welcome {float:right; display:inlien-block; color:#000; font-weight:bold; margin-top:20px;margin-right: 8px; height: 90px;}
.block_header {/* background-color:#fff351; */ background-color: #f6eeee; border:0px solid #000000; border-bottom:2px solid #000000; display:inline-block;  margin: 0 auto -2px; padding: 0; width: 100%;border-bottom: 4px solid;
border-image: linear-gradient(to right, #df540c 25%, yellow 25%, yellow 50%,#A8C5DA 50%, #A8C5DA 75%, #AACA23 75%) 5;}

/* logo */
.logo { float:left; padding:0; margin:0; width: auto; height: 90px;}
.logo img { margin: 8px; max-height: 90px; width: auto;}
.row {width:100%;}
.two-col .column{width:49%; display:inline-block;  float:left}
.column{width: 56%;margin: 0 auto;}
/************** Menu *******************/
/*.menu-wrapper{background:#1f1f1f;  }*/
.menu-wrapper{background-color: #3e3f93; height:30px; box-shadow:#FF0;}
.menu{display:inline-block; list-style: none outside none;background: #3e3f93;width: 100%;}

.menu li{display:inline-block; list-style:none; position:relative;height: 30px;/* background:url(../img/m-border.png) no-repeat right; */}
.menu li a:hover {/* background:url(../img/m-hover.jpg) repeat-x; */}
/* .menu li a{ color:#fff; padding:8px 10px 0 8px; font-weight:bold; display:block;height:22px;} */
.menu li a {
    position: relative;
    display: block;
    padding: 15px 0;
    margin: 0 12px;
    line-height: 0;
    font-weight: bold;
    transition: color 0.1s,background-color 0.1s,padding 0.2s ease-in;
    color: #fff;
}
.menu li a::before {
    content: '';
    display: block;
    position: absolute;
    bottom: 3px;
    left: 0;
    height: 2px;
    width: 100%;
    background-color: #fff;
    transform-origin: right top;
    transform: scale(0, 1);
    transition: color 0.1s,transform 0.2s ease-out;
}
.menu li a:active::before {
    background-color: #fff;
}
.menu li a:hover::before, .menu li a:focus::before {
    transform-origin: left top;
    transform: scale(1, 1);
}
.menu li a:hover{color:#fff; /* font-weight:30; */ }
.menu .submenu {position:absolute; z-index:100; width:220px; display:none; background:#fff; border: 1px solid #3e3f93;border-bottom-right-radius:5px;border-bottom-left-radius:5px;/*-webkit-border-radius: 3px;-o-border-radius: 3px;-moz-border-radius: 3px;*/}
.menu .fright .submenu{right: 10px;}
.menu .submenu li a{ text-align:left; color: #3e3f93; font-weight: bold; }
.menu .submenu li {display:block; border-bottom:1px dotted #494848;}
.menu .submenu li:last-child {border-bottom:none;}
.menu li:hover .submenu {display:block;}
.menu > li.last-item{background:none}
/************* Menu end ****************/
/**** Paging ****/
.paging {padding:5px 10px; text-align:right;}
.paging .current {font-weight:bold;}
/************** Content*****************/
.input {width:100%; margin:5px 0; clear:both; display:inline-block}
.input label { padding:2px 8px; width:18%; display:block; float:left;}
dl dd {width:25%; font-weight:bold; padding:4px;}
dl dt{width:60%;}
dl dd, dl dt {display:inline-block}
dl dt input, dl dt textarea { padding:5px;}
.login-wrapper {min-height:350px; width:65%; margin:0 auto;}
.login-form {padding:10px 0; border:1px solid #acadd1; margin-top:120px;}
.login-form .input {width:28%; display:inline-block; margin:30px 0;}
.login-form .input label { padding:2px 8px; width:25%;}
.login-form .uname { margin-left:14%}
.login-form .text {width:60%; padding:4px;}
/*.attachment {width:80%;}*/

.message {text-align:center; padding:8px; color:green;}
.error-message {display:inline-block; color:#ff0000; margin-left:10px;}
.tbl-top-brd {border-top:1px solid #86B4FF}
.tbl-list {width:100%; /*border-top:1px solid #ccc;  border-left:1px solid #ccc;*/}
.tbl-list th, .tbl-list td  { border-right:1px solid #86B4FF;  border-bottom:1px solid #86B4FF; padding: 8px 5px;}
.tbl-list .edit {display:inline-block; width:18px; height:20px; background:url(../img/icons.png) no-repeat scroll -25px -122px; text-indent: -20000px;} 
.tbl-list .view {display:inline-block; width:18px; height:20px; background:url(../img/icons.png) no-repeat scroll -25px -99px; text-indent: -20000px;} 
.tbl-list .delete {display:inline-block; width:18px; height:20px; background:url(../img/icons.png) no-repeat scroll -53px 0px; text-indent: -20000px;} 
.tbl-list .timesheet {display:inline-block; width:18px; height:20px; background:url(../img/icons.png) no-repeat scroll -53px -99px; text-indent: -20000px;} 

.tbl-list .taskdetail {display:inline-block; width:25px; height:20px; background:url(../img/icons.png) no-repeat scroll -53px -73px; text-indent: -20000px;} 
.cal-tbl th, .cal-tbl td.Sun, .cal-tbl td.Sun a {background:#333; color:#fff;}
.cal-tbl td.A {background:#ff0000; color:#fff;}
.cal-tbl td {text-align:center}
.cal-tbl td.name {text-align:left}

/*******tablel view change*******/
.tbl-list th:first-child{border-top-left-radius:6px; }
.tbl-list th:last-child{border-top-right-radius:6px; }
.tbl-list .strong td {border-top:1px solid #ffff00; border-bottom:2px solid #ffff00; font-weight:bold;}
.tbl-list .bottom-tr th:first-child{border-top-left-radius:0px; border-bottom-left-radius:6px; }
.tbl-list .bottom-tr th:last-child{border-top-right-radius:0px; border-bottom-right-radius:6px; }
.tbl-list th{/*background:#222;*/border:none;font-size: 12px;border-right: 1px solid #acadd1;
	background: #6d6d6d;
	background: -moz-linear-gradient(top,  #ffff00 0%, #ffffa6 51%, #ffff00 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffff00), color-stop(51%,#ffffa6), color-stop(100%,#ffff00));
	background: -webkit-linear-gradient(top,  #ffff00 0%,#ffffa6 51%,#ffff00 100%);
	background: -o-linear-gradient(top,  #ffff00 0%,#ffffa6 51%,#ffff00 100%);
	background: -ms-linear-gradient(top,  #ffff00 0%,#ffffa6 51%,#ffff00 100%);
	/* background: linear-gradient(to bottom,  #ffff00 0%,#ffffa6 95%,#ffff00 100%); */
	background: linear-gradient(to bottom, #3e3f93 0%,#8283c5 95%,#3e3f93 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6d6d6d', endColorstr='#6d6d6d',GradientType=0 );
}
.tbl-list th,.tbl-list th a{color:#fff;font-size: 12px;text-align:left;}
.tbl-list th a:hover{color:#900909;text-decoration:underline;}
.tbl-list td{border-bottom: 1px solid #acadd1;border-right: 1px solid #acadd1;}
.tbl-list tr td:first-child{border-left: 1px solid #acadd1;}
.col-tbl {margin-top:5px;}
.col-tbl .head td{border-top: 2px solid #FFF380; border-right: 1px solid #FFF380;}
.col-tbl td{ border-right: 1px solid #FFF380; border-bottom:0px;}
.col-tbl th:last-child, .col-tbl td:last-child{ border-right: 0px;}
/*.tbl-list td:hover{box-shadow:0px 0px 13px #000;color: #fff;}*/
/*******end tablel view change*******/

.addmore{display:inline-block; width:20px; height:25px; background:url(../img/icons.png) no-repeat scroll 0px 0px;}
.remove{display:inline-block; height:25px; background:url(../img/icons.png) no-repeat scroll 0px -130px;}

.field {width:100%; margin:5px 0; padding:5px;}
.field .label{width:20%; display:inline-block; font-weight:bold;}
.field .field-value{width:75%; display:inline-block}
.left-wrapper {width:60%; float:left; background:#fff;}
.right-wrapper {width:39%; float:right; background:#fff;}
.time-block, .pr-row {margin-bottom:15px; background:#f3f3f3;}
.title-row {background:#626262; color:#fff; padding:5px}
.pr-row .pr-title {width:83%; display:inline-block; font-weight:bold;}
.pr-row .pr-hrs{width:14%; display:inline-block; font-weight:bold;}

.time-block .pr-title {font-weight:bold;}
.time-block .pr-title {font-weight:bold;}
.time-block .task {width:75%; padding:5px; margin-right:2%}
.time-block .hrs {width:11%; padding:5px;}
.right-wrapper .submit, .add-more {text-align:right;}
.add-more a{font-weight:bold; font-size:12px; color:#333}
.add-more a:hover{color:#000} 
.inline {display:inline-block;}
.search {display:inline-block; float:right; padding:5px;}
.calender{background:url(../img/calendar.gif) no-repeat scroll right 1px #fff; }
.task-row {margin-bottom:5px;}
.search-frm {padding-bottom:15px;}
#popup-filter-form .submit, #filter-form .submit, .field-inline {display:inline-block; margin-right:10px;}
.hide {display:none;}
.hasDatepicker {width:70px;}
/************ End of content **********/ 

/*************footer**********/

.footer {padding:0;  margin:0; background:#f7f7f7;border-top: 4px solid;border-image: linear-gradient(to right, #df540c 25%, yellow 25%, yellow 50%,#A8C5DA 50%, #A8C5DA 75%, #AACA23 75%) 5; width:100%}
.footer-wrapper { margin: 0 auto;
padding: 15px 0;
font-size: 13px;}

/*.footer a {color:#747474; text-decoration:none; margin:0;border-right: 1px solid #ccc;padding: 0px 5px;}*/
.footer a {text-decoration: none;margin: 0;padding: 0px 5px;font-size: 13px;color: initial;}
.footer a:hover {color:#333;}
.footer a:last-child{border:none} 
.footer .left { text-align:center;  margin:0; padding:10px 0 0 20px; font-size:12px;} 
.footer .right{ text-align:right; width:30%; margin:0; padding:15px 20px 0 0; float:right;font-size:12px} 

p.clr, .clr { clear:both; padding:0; margin:0; background:none;}
li.bg, .bg { clear:both; border-top:1px solid #dfdfdf; padding:0; margin:10px 0; background:none; line-height:0;}
/*.not-authorize {margin-top:50px; display:block;} */
.links {display:inline-block; float:right; margin-right:10px;}
.links li{display:inline-block; list-style:none; position:relative;}
.links_total{display:inline-block; float:right; margin-right:10px; margin-top:-22px;}

/*****test menu****/
.side-menu li{list-style:none;padding-left:10px;}
.side-menu li:hover{background:#F1F0F0;}

/*******edit delete button*******/
.edit-btn{background:url(img/opr.png) no-repeat;}
#content{margin: 8px;margin-top:20px;}
#content.anynomyous {margin: 0px;}
/*.tbl-list .edit,.tbl-list .delete,.tbl-list .track-by-depot{text-indent: 150px;width: 16px;}*/
.tbl-list .edit{background:url(../img/opr.png) no-repeat;background-position: 0px -28px;}
.tbl-list .view{background:url(../img/view.png) no-repeat 0px 2px;display:inline-block; width:25px; height:20px; text-indent:-2000px;}
.tbl-list .sales{background:url(../img/sales.png) no-repeat 0px 2px; display:inline-block; width:25px; height:20px; text-indent:-2000px;}
.tbl-list .rsales{background:url(../img/rsales.png) no-repeat 0px 2px; display:inline-block; width:25px; height:20px; text-indent:-2000px;}
.tbl-list .delete{background:url(../img/opr.png) no-repeat;background-position: 1px 3px;width:18px}
.tbl-list .device-logs{background:url(../img/device-icons.png) no-repeat;display:inline-block; width:25px; height:20px; text-indent:-2000px;}
.tbl-list .revert{background:url(../img/revert.jpg) no-repeat;display:inline-block; width:25px; height:20px; text-indent:-2000px;}
.tbl-list .map-link{background:url(../img/map-icon.png) no-repeat;display:inline-block; width:25px; height:20px; text-indent:-2000px;}
.tbl-list .track-by-depot{background:url(../img/track.png) no-repeat;color: transparent;margin-left: 4px;}
.desc,.asc{background:url(../img/filter.png) no-repeat center;color:#fff !important; background-position: center center;padding: 9px 0;}
.desc{ background-position: center 3px;}
.asc{ background-position: center -19px;}
#popup-filter-form .field-inline, #filter-form .field-inline{border-radius: 3px;border: 1px solid #124CAB;padding: 3px 5px;}
#popup-filter-form >select, #filter-form >select{width: 11%;}
#filter-form #keyword{width: 10%;}
#filter-form div #keyword{width: auto;}

#popup-filter-form .submit .field-inline, #filter-form .submit .field-inline{background:url(../img/search.png) no-repeat center; color:transparent;padding: 5px 0px;border:none;}
#popup-filter-form .submit .field-inline, #filter-form .submit .field-inline:hover{opacity:.9;cursor:pointer;}

/*********profile page*********/
.profile-img img{width: 200px;padding: 3px;border: 1px solid #CAC5C5;border-radius: 5px;}
.left-sidebar{width: 230px;float: left;border-right: 1px solid #EEE3E3;margin-right: 10px;}
.content-wraper{width: 758px;float: left;}
.shadow{width:200px;height:20px;background:url(../img/shadow.png)  no-repeat left; margin-top: -3px;margin-left: 16px;}
.prof-title{font-size: 16px;font-weight: bold;color: #5C5B5B;}
.sub-title{font-size: 12px;color: #746F6F;}
.prof-detail{margin-top:30px;}
.prof-lbl{width:150px;float:left;font-size: 13px;font-weight: bold;color: #838080;text-align: right;margin-right: 10px;}
.lbl-data{width:525px;float:left;color: #4D4949;font-size:12px;line-height: 1.5;word-spacing: 2px;}
.left-sidebar .lbl-data{width:auto;}
.left-sidebar .prof-lbl{width:auto;text-align:left;}
.prof-detail .row{clear:both;padding: 5px 0;}

/****sidebar***/
.sidbar-heading{font-size: 14px;color: #3C3A3A;font-weight: bold;padding:5px 2px;}
.left-sidebar ul li{list-style:none;font-size:13px;padding:3px;border-bottom:1px dashed #ccc;}
.left-sidebar ul li a{color:#09C;}
.block{margin: 6px;}
.profile-img{text-align:center;}
form .text{border-radius: 5px;border: 1px solid #acadd1;box-shadow: 0px 3px 10px #CCC;width: 70%;padding: 4px 5px;-moz-width: 70%;}
.dob select.text{width:31% !important;}
.two-col form .text,form .text  {width:92%}
.two-col form select,.column select{width:96% !important;}

.two-col form dd,form dd{text-align: right;padding-right: 20px;vertical-align: top;}
.two-col .submit{float:right;}
.form-error{color: red;display:block;}
input.error{background: url(../img/fail.png) no-repeat right center #ffebef;}
input.valid{background: url(../img/ok.png) no-repeat right center #e3ffe5;color: #002f00; border-color: #96b796 !important;}
.unit-convert td{height:48px;width: 10px;}
.unit-tbl td {vertical-align:middle;}
.unit-tbl td input{width:50px}
/*.date .text {width:auto !important;}*/
.search-frm label{display:block;}

.member-list {width:100%;}
.member-list li {list-style:none; text-align:left; padding:4px;}
.member-list li input {float:left;}

.roles li {padding:5px;}
.rtree {margin-left:10px;}
.rtree li{padding:5px;}
.rtree li ul{margin-left:20px; border-left:1px dotted #ccc;}
.offers li{margin-bottom: 10px;}
.offers .ot{font-weight: bold;color: #424141;}
.offers .od{color: #666;}
.offers li{list-style-image: url(../img/offer.png);}
.offers ul{margin-left: 26px;}
.offers{background: #F0F0F0;padding: 1px 14px;border: 1px solid #ccc;border-radius: 4px;margin: 24px 0;
}
.shadow-inset{
box-shadow: inset 1px 0px 9px #999;
-moz-box-shadow: inset 1px 0px 9px #999;
-webkit-box-shadow: inset 1px 0px 9px #999;
-o-box-shadow: inset 1px 0px 9px #999;
	}

.sales-form dd{margin-left: 0;text-align: left;width: 15%;}
.sales-form dl{/*width: 68%;*/}

.menu-icon{display:none;}
.res-welcome{display:none;}
.imgtop-margin {margin-top: -11px;position: absolute;margin-left: 5px;}
.dynamic-text {border-radius: 5px;border: 1px solid #ccc;box-shadow: 0px 3px 10px #ccc;padding: 4px 5px;}
.save{background: url(../img/cor.png) no-repeat;}
.cancel{background:url(../img/wr.png) no-repeat;}
.save,.cancel{overflow: hidden;text-indent: 33px;width: 25px;height: 25px;display: inline-block;background-position: 0 6px;margin-left: 5px;margin-bottom: -5px;}
.user-report{width: 75%;float: left;}

/******next prev arrow******/


/******next prev arrow******/
.arrow-nav{width: 100%;display:inline-block}
.prev-arrow{width: 25%;float: left; position:relative;}
.next-arrow{width: 25%;float: right;text-align: right; position:relative;}
.arrow-nav a{display: inline-block;font-size: 16px;font-weight:bold;color: #8A7777;margin-right: 5px;min-height: 30px;padding-top: 5px;}
.next-arrow a{padding-right: 33px;font-weight:bold;background: url(../img/next.png) no-repeat right;padding-top: 10px;}
.prev-arrow a{padding-left: 34px;background: url(../img/prev.png) no-repeat;}

.arrow-data{width: 45%;float: left;margin: 0 8px;font-size: 14px;font-weight:bold;color: #8A7777;padding: 6px 8px 0px;text-align:center}
.arrow-nav a:hover{color:#000;}

/******/
#StockAddForm .column{border: 1px solid #cadfff;margin-left: 24px;margin-bottom: 20px;border-radius: 5px;box-shadow: 0px 3px 5px #cadfff;width: 46%;}
#StockAddForm .column h3{text-align: center;background: #cadfff;margin-top: 0;padding: 5px;border-bottom: 1px solid #cadfff;}
/*******help text******/
.help-txt{color: #999;}
.blink, .help-txt a,#getLatLong{color: #8388FF;text-decoration: underline;}
.varify {text-align:right; padding:5px; font-weight:bold; font-size:14px;}
.varify .lft-span {float:left; display:inline-block}

.popup-container {width: 800px}
.btn-overlay{width:100%; position:absolute; top:0px; display:block; background:url(../img/loading20.gif) scroll no-repeat center top transparent; height:20px;}


h2 a {color: blue;}

#timeselect{ width:50px !important;}
#startdate{width:200px !important;}
#bgcolorevent{background:#e5f79f !important;}
 .calendarbdcolor{
-moz-border-bottom-colors: none;
   -moz-border-left-colors: none;
   -moz-border-right-colors: none;
   -moz-border-top-colors: none;
  background: transparent linear-gradient(to bottom, #cadfff 0%, #86B4FF 95%, #cadfff 100%) repeat scroll 0px 0px;
   border-color: -moz-use-text-color #4B8DF9 -moz-use-text-color -moz-use-text-color;
   border-image: none;
   border-style: none solid none none;
   border-width: medium 1px medium medium;
}
.popuppaging{position:relative;}
.reportlinks{float:right;margin-top: -17px;}
#userphone ul li { border: 1px solid #d0c4c4; float: left;  margin: 2px;  padding: 6px; }

/* ############ Device Logs ################# */
.graph-title {float:left; font-size:11px; font-weight:bold; width:150px; text-align:right; display:inline-block; padding-right:10px;}
.graph-sts-bar{border-left:2px solid #000;float:left; display:inline-block;}
.graph-link{padding:3px 0; display:inline-block; float:left; margin-bottom:20px;}
.graph-dur {font-weight:bold; padding:4px 0 0 6px; display:inline-block; float:left; width:150px;}
.graph-bottom{display:inline-block; text-align:center; background-color:#000; font-weight:bold; color:#fff;padding:6px 0px;}
.poweredby {font-size:9px;}
.rtxt {text-align:right !important;}
.route-td .checkbox{width:49%; display:inline-block;}
p{ text-align:center; font-size:18px;}
.tbl-list .routes {
    background: rgba(0, 0, 0, 0) url("../img/route_icon.png") no-repeat scroll 0 0;
    display: inline-block;
    height: 20px;
    text-indent: -2000px;
    width: 25px;
}

.tbl-list .verify, .tbl-list .verifyinline{background:url(../img/verify.png) no-repeat;display:inline-block; width:25px; height:20px; text-indent:-2000px;}
.tbl-list .unverify, .tbl-list .unverifyinline{background:url(../img/unverify.png) no-repeat;display:inline-block; width:25px; height:20px; text-indent:-2000px;}
.route-td .checkbox{ width:48%; display:inline-block;}
.tbl-list .spyapp {display:inline-block; width:18px; height:20px; background:url(../img/spy-icon.png) no-repeat scroll 0px 0px; text-indent: -20000px; margin-left:5px;} 
.col-tbl .tick {display:inline-block; width:18px; height:20px; background:url(../img/icons.png) no-repeat scroll -53px 0px; text-indent: -20000px;} 
.col-tbl .tick {background:url(../img/tick.jpg) no-repeat;background-position: 1px 3px;width:18px}
.overflowauto{overflow:auto;}
.rback{background:#ccc;}

h2 {
    display: block;
    font-size: 1.5em;
    -webkit-margin-before: 0.83em;
    -webkit-margin-after: 0.83em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    font-weight: bold;
}
input, textarea, select, button {
    text-rendering: auto;
    color: initial;
    letter-spacing: normal;
    word-spacing: normal;
    text-transform: none;
    text-indent: 0px;
    text-shadow: none;
    display: inline-block;
    text-align: start;
    margin: 0em;
    font: 400 13.3333px Arial;
}
.login-form.rad5 dl {
    -webkit-margin-before: 1em;
    -webkit-margin-after: 1em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    display: block;
}
.login-form.rad5 dd{
-webkit-margin-start: 40px;
}
.row{margin:0;}
.horizontal_boxes dl dd {
    text-align: left;
    padding: 4px;
    display: block;
    width: auto;
}
.horizontal_boxes dl dt {
    width: 100%;
}
.button_center {text-align:center;}

.margin-top-05 { margin-top: 0.5em; }
.margin-top-10 { margin-top: 1.0em; }
.margin-top-15 { margin-top: 1.5em; }
.margin-top-20 { margin-top: 2.0em; }
.margin-top-25 { margin-top: 2.5em; }
.margin-top-30 { margin-top: 3.0em; }
.margin-top-100 { margin-top: 10.0em; }

.margin-bottom-05 { margin-bottom: 0.5em; }
.margin-bottom-10 { margin-bottom: 1.0em; }
.margin-bottom-15 { margin-bottom: 1.5em; }
.margin-bottom-20 { margin-bottom: 2.0em; }
.margin-bottom-25 { margin-bottom: 2.5em; }
.margin-bottom-30 { margin-bottom: 3.0em; }
.margin-bottom-100 { margin-bottom: 10.0em; }

.margin-left-15{margin-left:15px;}


/********************* THE EDGE GROUP **********************/
.page-minheight65{min-height:65vh;}
.page-minheight62{min-height:62vh;}
.mdzero .submit{margin:0px!important;}
.form{
    margin-bottom: 15px;
}
.input-wrap {
    margin-top: 10px;
}
.checkbox label{
	width: initial;
	float: unset;
}

/** Dashboard **/
.widget-header{
    position: relative;
    height: 40px;
    line-height: 40px;
    background: #f9f6f1;
    background: -moz-linear-gradient(top, #f9f6f1 0%, #e2e2f3 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f9f6f1), color-stop(100%,#e2e2f3));
    background: -webkit-linear-gradient(top, #f9f6f1 0%,#e2e2f3 100%);
    background-clip: border-box;
    background-clip: border-box;
    background: -o-linear-gradient(top, #f9f6f1 0%,#e2e2f3 100%);
    background: -ms-linear-gradient(top, #f9f6f1 0%,#e2e2f3 100%);
    background: linear-gradient(top, #f9f6f1 0%,#e2e2f3 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f9f6f1', endColorstr='#e2e2f3');
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#f9f6f1', endColorstr='#e2e2f3')";
    border: 1px solid #e2e2f3;
    -webkit-background-clip: padding-box;
}

.widget-header h3 {
    position: relative;
    top: 2px;
    left: 10px;
    display: inline-block;
    margin-right: 3em;
    font-size: 14px;
    font-weight: 700;
    color: #525252;
    line-height: 18px;
    text-shadow: 1px 1px 2px rgba(255,255,255,.5);
    margin-top: 0;
    margin-bottom: 0;
}

.widget-header svg{display: inline-block;margin-left: 13px;margin-right: -2px;font-size: 16px;color: #555;vertical-align: middle;}

#task-table tr th:first-of-type,
#task-table tr td:first-of-type {
	border-right-width: 2px;
}
.td-head{font-weight: 700;}

.chart-widget .widget-content{
    border: 1px solid #ddd;
}

/** Dashboard-END **/

/** Project **/
#footer{clear: both;}
.right-panel {
	font-size: 14px !important;
	color: #212529 !important;
}
.float-left {
    float: left !important;
}

.float-right {
    float: right !important;
}

.content-background {background-color:#f0f1f6;}


.right-panel .breadcrumbs {
    /* float: left;
    margin-top: 30px;
    padding: 0 1.875em; */
	padding: 1.875em 1.875em 0;
    width: 100%;
}
.right-panel .breadcrumbs .breadcrumbs-inner {
    background-color: #fff;
}

.right-panel .page-header {
    min-height: 50px;
    margin: 0px;
    padding: 0px 15px;
    background: #ffffff;
    border-bottom: 0px;
}

.right-panel .page-header h1 {
    font-size: 18px;
    padding: 15px 0;
	margin-top: 0;
	margin-bottom: 0;
}

.right-panel .page-header .breadcrumb {
    margin: 0px;
    padding: 13.5px 0;
    background: #fff;
    text-transform: capitalize;
}


.content {
    /* float: left; */
    padding: 1.875em;
    width: 100%;
}

.row-flex{
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	margin-right: -15px;
	margin-left: -15px;
} 

.card {
	position: relative;
display: -ms-flexbox;
display: flex;
-ms-flex-direction: column;
flex-direction: column;
min-width: 0;
word-wrap: break-word;
background-color: #fff;
background-clip: border-box;
border: 1px solid #dee2e6;
border-radius: .25rem;
margin-bottom: 1.875em;
border-radius: 5px;
/*    padding: 0;
    
    -webkit-box-shadow: 0 0 20px rgba(0, 0, 0, 0.08);
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.08); */
}
.bg-transparent {background: transparent !important;}
.no-shadow { box-shadow: 0 0 0 transparent !important;}
.rm-border {border-width: 0 !important;}

.card-header {
    padding: 12px 18px;
    margin-bottom: 0;
    background-color: rgba(0,0,0,.03);
    border-bottom: 1px solid rgba(0,0,0,.125);
}
.card-header:first-child {
    border-radius: calc(.25rem - 1px) calc(.25rem - 1px) 0 0;
}
.card .card-body {
    float: left;
    padding: 1.25em;
    position: relative;
    width: 100%;
}
.card .card-body label{
	font-weight: normal;
}

.card .input-group-addon{
	width: auto;
	float: left;
	padding: 9px 12px;
}

.card .form-control{
	width: 90%;
	border-top-left-radius: 0px;
	border-bottom-left-radius: 0px;
}

.form-actions .button{
	font-weight: inherit;
	font-size: inherit;
	padding: 10px 30px;
}

hr{
	margin-top: 1rem;
	margin-bottom: 1rem;
	border-top: 1px solid rgba(0,0,0,.1);
}

.image-group .row{display: flex;
  flex-wrap: wrap;
  padding: 0 4px;
  align-items: flex-end;}
  
.image-group .column {
	flex: 25%;
  max-width: 25%;
  padding: 0 4px;
  margin: inherit;
  position: relative;
}
.image-group .column  img{	
	margin-top: 8px;
  vertical-align: middle;
  width: 100%;
}
.modal-body img {margin: 0 auto;}

.image-group .column .remove {
    position: absolute;
    right: 0;
    top: 0px;
    display: none;
}
.image-group .column:hover .remove{
	display: block;
}
.image-group .column .remove svg {
	font-size: larger;
}
.image-group .column .remove svg:hover{color:red;}


/** Project - END **/

/** DASHBOARD - START **/
a:active, a:focus{text-decoration: none; outline: unset;}
.col-half-offset{ margin-left:4.166666667%}
.no-shadow {
    box-shadow: 0 0 0 transparent !important;
}
.text-center {
    text-align: center !important;
}
.flex{display:flex;}
.btn-outline-focus{
	color: #444054;
border-color: #444054;
padding: 5px 15px;
font-weight: 600;
border-width: 2px;
}
.btn-outline-focus:hover {
    color: #fff;
    background-color: #444054;
    border-color: #444054;
}
.card-header-tab {
display: flex;
align-items: center;
border-bottom-width: 1px;
padding-top: 0;
padding-bottom: 0;
height: 55px !important;
}

.btn-actions-pane-right {
    /* margin-left: auto; */
    white-space: nowrap;
	margin-right: 15px;
}
.card-header .btn-actions-pane-right:last-of-type{
	margin-right: 0;
} 


.no-gutters > .col, .no-gutters > [class*="col-"],
.no-gutters  .nav-pills  > [class*="col-"]{
    padding-right: 0;
    padding-left: 0;
}
.no-gutters .widget-chart {
    padding: 15px;
    position: relative;
}
.no-gutters .card{
	/* margin-top: 15px;
margin-bottom: 15px; */
margin-bottom: 0;
}
.widget-chart.text-left {
    flex-direction: row;
    align-items: center;
}
.rounded-circle {
    border-radius: 50% !important;
}
.icon-wrapper {
    display: flex;
    align-content: center;
    align-items: center;
	width: 54px;
height: 54px;
position: relative;
overflow: hidden;
margin: 0 1rem 0 0;
}
.icon-wrapper .icon-wrapper-bg {    
position: absolute;
height: 100%;
width: 100%;
}
.icon-wrapper svg{
    margin: 0 auto;
/* font-size: 1.7rem; */
font-size: 22px;
position: relative;
}

.widget-chart.text-left .widget-chart-content {
    display: flex;
    flex-direction: column;
    align-content: center;
    flex: 1;
    position: relative;
}
.widget-chart .widget-subheading {
    margin: -0.5rem 0 0;
    display: block;
    opacity: .6;
}
.widget-chart .widget-numbers {
    font-weight: bold;
    font-size: 2.5rem;
    display: block;
    line-height: 1;
    margin: 1rem auto;
	margin-left: 0;
}
.bg-yet-to-start{
	background-color: rgb(119, 93, 208);
}
.bg-initiated{
	background-color: #51a4ff;
}
.bg-in-progress{
	background-color: #f7b924;
}
.bg-pending_approval{
	background-color: #ef722e;
}
.bg-approved{
	background-color: #3ac47d;
}
.bg-rejected{
	background-color: #d92550;
}
.bg-yet-to-start-2{
	background-color: #da624a;
}
.bg-approved-2{
	background-color: #9abf1f;
}
.bg-ready-to-invoice{
	background-color: #AACA23;
}
#ef722e
.card-footer {
    padding: 15px;
    background-color: #fff;
    border-top: 1px solid #dee2e6;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
}

.progress{
	/* margin-top: 10px;
margin-bottom: 10px; */
margin-bottom: 0;
}
.progress.progress-bar-sm {
    height: .75rem;
}
.progress-bar-animated-alt.progress-bar, .progress-bar-animated-alt .progress-bar {
    position: relative;
}
.progress-bar-animated-alt.progress-bar::after, .progress-bar-animated-alt .progress-bar::after {
    content: '';
    opacity: 0;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: #fff;
    animation: progress-active 2s ease infinite;
}@keyframes progress-active{0%{opacity:.6;width:0}100%{opacity:0;width:100%}}
.padding-left{padding-left: 15px !important;}
.padding-right{padding-right: 15px !important;}

.icon-anchor:hover svg {
   -webkit-animation: swinging 1s ease;
        animation: swinging 1s ease;
        -webkit-animation-iteration-count: 1;
        animation-iteration-count: 1;
}
@keyframes swinging
{   15%{-webkit-transform: translateX(5px);transform: translateX(5px);}
    30%{-webkit-transform: translateX(-5px);transform: translateX(-5px);}
    50%{-webkit-transform: translateX(3px);transform: translateX(3px);}
    65%{-webkit-transform: translateX(-3px);transform: translateX(-3px);}
    80%{-webkit-transform: translateX(2px);transform: translateX(2px);}
    100% {-webkit-transform: translateX(0);transform: translateX(0);}
}
/** 20160614 **/
.align-c{text-align: center;}
.auto-margin-r{margin-right: auto;}
.card.mb-3 {margin-bottom: 28px !important; margin-right: 28px !important;}
.card-btm-border {border-bottom: transparent solid 4px;
        border-bottom-color: transparent;
}

.border-success {border-color: #AACA23 !important;}
.border-primary {border-color: #51A4FF !important;}


.card-shadow-success {box-shadow: 0 0.46875rem 2.1875rem rgba(58,196,125,0.03),0 0.9375rem 1.40625rem rgba(58,196,125,0.03),0 0.25rem 0.53125rem rgba(58,196,125,0.05),0 0.125rem 0.1875rem rgba(58,196,125,0.03);
}
.card-shadow-primary {box-shadow: 0 0.46875rem 2.1875rem rgba(218,98,74,0.03),0 0.9375rem 1.40625rem rgba(218,98,74,0.03),0 0.25rem 0.53125rem rgba(218,98,74,0.05),0 0.125rem 0.1875rem rgba(218,98,74,0.03);
}
.widget-chart2 .widget-content-outer {
    display: flex;
    flex: 1;
    flex-direction: column;
}
.widget-chart2 .widget-content-wrapper {
    display: flex;
    flex: 1;
    position: relative;
    align-items: center;
}
.widget-chart2 .widget-content-right {
    margin-left: auto;
}


/** DASHBOARD - END **/


/** LOGIN PAGE **/
#watermark{position: absolute;bottom: -43px;right: 16px;}
#wm-text{font-size: 30px;color: gainsboro;user-select: none;-webkit-user-select: none;-khtml-user-select: none;-moz-user-select: none;-ms-user-select: none;}
#wm-text img{max-width: 80px;position: relative;z-index: -1;}
.login-col #flashMessage{text-align: left;}
.login-btn .submit {
    display: block;
    margin-top: 0;
}
.login-btn .submit .button,
#verify-btn{
    padding: 8px 30px;
    width: 100%;
    text-align: center;
    margin-left: 0;
    border-radius: 4px;
    font-size: 14px;
}
.login-link {color: #999;}

.login-link:hover {color: #333;}

.horizontal-divider {
    margin: 0 auto;
    position: relative;
    width: 1px;
    height: 175px;
    background-color: #ccc;
}


/** LOGIN PAGE - END **/

/** TABLE - START **/
.fa-action svg{font-size: 14px;}
.fa-action svg:hover{color: #775dd0;}
/*.fa-action.gallery {color: #775dd0;}
.fa-action.gallery svg:hover {color: #333;}*/

.inactiveGallery {
   pointer-events: none;
   cursor: default;
   color: #ccc !important;
}
/** TABLE - END **/

/** TOGGLE BUTTON - START **/
button:focus{outline:unset !important;}
.display-flex {display: flex;}
.btn-toggle-div{display: inline-block;margin-left: auto;margin-right: 15px;}
.btn-toggle {
    margin: 0 4rem;
    padding: 0;
    position: relative;
    border: none;
    height: 1.5rem;
    width: 3rem;
    border-radius: 1.5rem;
    color: #6b7381;
    background: #bdc1c8;
}

.btn-toggle {
    top: 50%;
    transform: translateY(-50%);
}
.btn-toggle.active {
    background-color: #29b5a8;
}
.btn-toggle.active {
    transition: background-color 0.25s;
}
.btn-toggle::before, .btn-toggle::after {
    line-height: 1.5rem;
    /* width: 4rem; */
	width: 3rem;
    text-align: center;
    font-weight: 600;
    font-size: 0.75rem;
    text-transform: uppercase;
    letter-spacing: 2px;
    position: absolute;
    bottom: 0;
    transition: opacity 0.25s;
}
.btn-toggle::before {
    content: 'No';
    left: -4rem;
}
.btn-toggle::after {
    content: 'Yes';
    right: -4rem;
    /*opacity: 0.5;*/
}
.btn-toggle::before, .btn-toggle::after {
    color: #6b7381;
}
.btn-toggle > .handle {
    position: absolute;
    top: 0.1875rem;
    left: 0.1875rem;
    width: 1.125rem;
    height: 1.125rem;
    border-radius: 1.125rem;
    background: #fff;
    transition: left 0.25s;
}
.btn-toggle.active > .handle {
    left: 1.6875rem;
    transition: left 0.25s;
}

/* site navigator */
.navSite li:hover {background-color: #df540c;}
.navSite li:hover a{color:#fff;}
.navSite .step-number{position: relative;
z-index: 1;float: left;width: 2.5rem;height: 2.5rem;font-size: 1.875rem;font-weight: 700;
text-align: center;background: #fff;color: #ccc;border-radius: 50%;}
.navSite .step-title{display: flex;padding-left: 8px;}.navSite .step-arrow{top: 0px;right: -14px;z-index: 1;width: 0;height: 0;border-left: 14px solid #fff;}
.navSite .step-arrow, .navSite .step-arrow::after {position: absolute;border-top: 45px solid transparent;border-bottom: 34px solid transparent;}
/*.navSite .active, .navSite li:hover .step-arrow{border-left: 14px solid #df540c;}*/
.navSite li {float: left;background: #ccc;width: 12.499999995%;background-color: rgb(204, 204, 204);color: #fff;position: relative;height:8rem;padding: 2rem;}

/** 3 Stage **/
.margin-l-auto{margin-left: auto;}
.o-switch .btn{padding: 2px 8px;}
.o-switch .btn.btn-secondary {color: #6b7381;    background: #eee;}
.o-switch .btn.btn-secondary.active .fa-thumbs-down {color: #d92550;}
.o-switch .btn.btn-secondary.active .fa-thumbs-up {color: #3ac47d;}
.o-switch .btn.btn-secondary.active .fa-pause {color: #ef722e;}
/** TOGGLE BUTTON - END **/
.projectasgnsubmit .submit{margin-top:5px;}
.mt-20{margin-top:20px;}
select option:disabled {color: #aaa;}

.sitestatusspanbtn{background: #E31E24;color: #fff;display: inline-block;padding: 5px;font-weight: bolder;}
.statusbtn-crinitiated, .statusbtn-exinitiated, .statusbtn-reinitiated{background: #51a4ff;color: #fff;display: inline-block;padding: 5px;font-weight: bolder;}
.statusbtn-crinprogress, .statusbtn-exinprogress, .statusbtn-reinprogress{background: #f7b924;color: #fff;display: inline-block;padding: 5px;font-weight: bolder;}
.statusbtn-crpendingapproval, .statusbtn-expendingapproval, .statusbtn-rependingapproval{background: #ef722e;color: #fff;display: inline-block;padding: 5px;font-weight: bolder;}
.statusbtn-crapproved, .statusbtn-exapproved, .statusbtn-reapproved{background: #3ac47d;color: #fff;display: inline-block;padding: 5px;font-weight: bolder;}
.sitestatusspanbtn-completed{background: #3ac47d;;color: #fff;display: inline-block;padding: 5px;font-weight: bolder;}
.statusbtn-rdytoinvoice{background: #16aaff;color: #fff;display: inline-block;padding: 5px;font-weight: bolder;}
.height160{height:160px;}
.widthp20{width:20%;}
.fullwidth{width:100%;}
.addmore-image{width: 75px;margin-bottom: 10px;margin-left: 0px;background-color: #51a4ff;color: black;border-radius:20px;}